@charset "UTF-8";

/**
 * Structure
 *
 * フレーム部分など、共通部の構造体を記載します
 *
 * @project  CodeCamp Documents
 * @version  1.0
 * @author
 * @update
 */

/**
 *  RESET
 */
ul, li{
    list-style: none;
}


/**
 *  INIT
 */
a{
    color: #84C200;
}

body{
    min-width: 960px;
}


/**
 *  HEADER
 */

header .top{
    display: flex;
}

header.struct .logo{
    position: relative;
    margin-top: 8px;
    display: inline-block;
    color: #674431;
    text-decoration: none;
}
header.struct .logo h1{
    font-size: 0.9em;
    font-weight: normal;
}
header.struct form{
    margin-top: 16px;
    margin-left: auto;
}
header.struct form input[type="text"]{
    width: 15em;
    border: 1px solid  #BDBDBD;
    padding: 5px;
}
header.struct form input[type="text"]:focus{
    background-color: #f5ece7;
}
header.struct form input[type="submit"]{
    background-color: #F7F7F7;
    border-radius: 2px;
    border: 1px solid  #BDBDBD;
}
header.struct nav{
    padding-top: 8px;
}
header.struct nav ul{
    width: 100%;
    margin: 5px auto;
}
header.struct nav li{
    width: 20%;
    height: 18px;
}
header.struct nav li a{
    display: block;
    width: 100%;
    height: 100%;
    line-height: 18px;
    color: #674431;
}
header.struct nav li a:hover{
    background-color: #f5ece7;
}


/**
 *  FOOTER
 */
footer.struct{
    position: relative;
    font-size: 0.8em;
}
footer.struct .copyright{
    color: #999999;
    text-align: center;
    margin-bottom: 30px;
}
footer.struct nav ul{
    margin: 15px auto;
}
footer.struct nav li{
    padding: 5px 15px;
}
footer.struct nav li:hover{
    background-color: #f5ece7;
}

/**
 *  CONTAINER
 */
.container{
    position: relative;
    width: 960px;
    margin: 0 auto;
}


/**
 *  NAVIGATION
 */
.struct nav ul{
    margin:1px 0;
    display: flex;
    justify-content:center;
}
.struct nav li{
    vertical-align: middle;
    text-align: center;
}
.struct nav li:not(:last-child){
    border-right: 1px solid #CCCCCC;
}
.struct nav a{
    color: #000000;
    text-decoration: none;
}


/**
 *  CONTENTS
 */
.contents{
    background: #F5F5DB;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}


/**
 *  SECTION
 */
.section{
    margin: 16px auto;
    background-color: #ffffff;
    padding: 12px 6px 6px 6px;
}
.section .title{
    padding: 8px 8px 8px 42px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #cccccc;
    border-radius: 18px;
    color: #ffffff;
    background: url( ../images/icon/dish.png) no-repeat #98BD00;
    background-position: 12pt 5pt;
    font-weight: normal;
    font-size: 1.1em;
}
.section .subtitle{
    color: #7a4423;
    margin-bottom: 15px;
    font-size: 0.9em;
}
.section .body{
    padding: 8px;
}
.section .paragraph{
    font-size: 0.9em;
    line-height: 1.2em;
    margin-bottom: 12px;
}

.section .indent {
    text-indent: 1em;
}



/**
 * ICON
 */
.icon_arrow{
    padding-left: 22px;
    margin-top: 15px;
    background: url( ../images/icon/arrow.png) no-repeat 3px center;
    text-decoration: none;
    font-size: 0.9em;
    color: #FE8822;
}

/**
 * TEXT ALIGN
 */
.txt-left{
    text-align: left;
}
.txt-right{
    text-align: right;
}
.txt-center{
    text-align: center;
}


/**
 * CLEARFIX
 */
.clearfix:after {
    content:".";
    display:block;
    visibility:hidden;
    height:0.1px;
    font-size:0.1em;
    line-height:0;
}
.clearfix {
    display:inline-block;
}

/* Hides from IE-mac \*/

* html .clearfix {
    height:1%;
}
.clearfix {
    display:block;
}

/* End hide from IE-mac */
